burn_classes:
  unburned: 457
  low: 39001
  moderate: 5567
  high: 489
emampr_landcover_vote_2017:
  42: 95589
  52: 3421
  11: 30
  71: 17
  22: 7
  23: 7
  24: 6
  90: 3
  31: 2
  43: 1
  82: 1
soil_textures:
  clay loam: 99034
  silt loam: 50
